@charset "utf-8";
/* conversion area
------------------------------------------------------------------------- */
#conversion {
	z-index: 100;
	position: fixed;
	width: 100%;
	bottom: 0;
	height: 50px;
	background: #5797C7;
	display: none;
}
#conversion nav {
	width: max-content;
	height: 50px;
	margin: 0 auto;
	overflow: hidden;
}
@media all and (-ms-high-contrast: none) {
 	/* IE Only */
	#conversion nav {
		width: 1000px;
	}
}
#conversion nav ul {
	width: auto;
	padding: 0;
	margin: 0;
}
#conversion nav ul li {
	float: left;
	width: 134px;
	height: 50px;
	margin: 0;
	position: relative;
}
#conversion nav ul li:after {
	content: "";
	display: block;
	width: 1px;
	height: 30px;
	background: rgba(255,255,255,0.3);
	position: absolute;
	left: 0;
	top: 10px;
}
#conversion nav ul li:last-child:before{
	content: "";
	display: block;
	width: 1px;
	height: 30px;
	background: rgba(255,255,255,0.3);
	position: absolute;
	right: 0;
	top: 10px;
}
#conversion nav ul li img{
	position: absolute;
	top: 0;
	left: 6px;
}

#conversion nav .page_top{
	width: 64px;
}

#conversion nav .page_top img{
	left: 3px !important;
}


/* conversion  kei area
------------------------------------------------------------------------- */
#conversion.kei nav ul li {
	float: left;
	width: 134px;
	height: 50px;
	margin: 0;
	position: relative;
}

#conversion.kei nav ul li img{
	position: absolute;
	top: 0;
	left: 0;
}

#conversion.kei nav .page_top{
	width: 64px;
}


/* conversion  transcare area
------------------------------------------------------------------------- */
#conversion.trans{
	display: block;
	position: relative;
	height: 120px;
	background: none;
}

#conversion.trans nav{
	background: none;
	height: 120px;
}

#conversion.trans nav ul{
	width: 700px;
	margin: 0 auto;
}

#conversion.trans nav li{
	background: none;
	width: 200px;
	margin: 20px 100px 0 50px;
}
